Subject: [mpowr] RE: [Solutions] process-only participation in WG [Troops vs superpower]

From: "Robert Snively" <[email-masked]>
Date: Thu, 18 Dec 2003 10:37:07 -0800

Pekka Savola wrote...

> My assumption is that a person participates in a WG because he wants 
> to contribute to it (usually technically).
> 
> You assume that capable individuals are willing to do process
> management in those WGs which they're not interested of (because, if
> they were, they would be participating to the WG making them uncapable
> to act as WG chair).
> 
> That is a huge assumption in the real world.  Chairing is a lot of 
> work.  Why would I (or someone else) want to waste time on something 
> that I don't even find interesting, while I could use the 
> same time to 
> contribute technically in other WGs?

The majority of people who bring work to the IETF at this
point in its maturity are bringing that work to solve
a problem that they have identified in the internet marketplace.
In other words, they expect to make money or help their
supporting organizations to make money by creating a 
technological solution to a real problem.  That is the
reason people participate, that is the reason they are willing
to take on the responsibility of chairing, and that is the
reason they are interested in reviewing and forwarding 
a particular standards track document.

A significant minority of people participate in the IETF
to protect market solutions that are already in place.  They
also get heavy support from their organizations.

I believe it is a small minority of active participants that are
doing it for technical interest with only their own resources.

So if we are careful to include the economic and salary
incentives to work within IETF as part of Pekka's "wants
to contribute" it is easy to believe that working groups with
projects that have an economic or practical future will have
no problem getting the proper technical and managerial 
support, while those that do not will have a great deal 
of difficulty getting support.

I believe that recognizing this characteristic is important to
the continued success of IETF, even though it cuts against the
grain of the supposed culture of IETF.

_______________________________________________
mpowr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpowr